Subject: [Tools-discuss] agenda page going to wg charter

From: Marc Blanchet <[email-masked]>
Date: Tue, 6 Nov 2012 18:03:03 -0500

A) From agenda (https://datatracker.ietf.org/meeting/85/agenda.html), I  click on the wg and arrive to the wg charter such as: https://datatracker.ietf.org/doc/charter-ietf-sunset4/
 in that case, I only see the charter, nothing else about the working group.

B) From the wg page (http://datatracker.ietf.org/wg/), I click on the wg and arrive to the wg infos (http://datatracker.ietf.org/wg/sunset4/), such as documents, charter, list archive, tools wg page, …

I would suggest that we change the agenda to point to the wg info (http://datatracker.ietf.org/wg/) which is much more useful and includes the charter.

Regards, Marc.